! 
! File:          ArrayTest_ArrayOps_Mod.F90
! Symbol:        ArrayTest.ArrayOps-v1.3
! Symbol Type:   class
! Babel Version: 0.10.2
! Description:   Server-side private data module for ArrayTest.ArrayOps
! 
! WARNING: Automatically generated; only changes within splicers preserved
! 
! babel-version = 0.10.2
! 

#include"ArrayTest_ArrayOps_fAbbrev.h"
module ArrayTest_ArrayOps_impl

! DO-NOT-DELETE splicer.begin(ArrayTest.ArrayOps.use)
! Insert use statements here...
! DO-NOT-DELETE splicer.end(ArrayTest.ArrayOps.use)

type ArrayTest_ArrayOps_priv
  sequence
  ! DO-NOT-DELETE splicer.begin(ArrayTest.ArrayOps.private_data)
  integer :: place_holder
  ! DO-NOT-DELETE splicer.end(ArrayTest.ArrayOps.private_data)
end type ArrayTest_ArrayOps_priv

type ArrayTest_ArrayOps_wrap
  sequence
  type(ArrayTest_ArrayOps_priv), pointer :: d_private_data
end type ArrayTest_ArrayOps_wrap

end module ArrayTest_ArrayOps_impl
